Subject: [payload] VP8 RTP format draft

From: Henrik Lundin <[email-masked]>
Date: Tue, 10 May 2011 16:25:21 +0200

Hi all,

We have uploaded a first WG document version of the RTP format for VP8:
http://www.ietf.org/internet-drafts/draft-ietf-payload-vp8-00.txt. In this
version, we have considered the valuable feedback we got on the earlier
drafts.

At IETF 80 in Prague, we had interesting discussions with Stephan Wenger and
Jonathan Lennox regarding signaling support for temporal scalability. Our
intention is to incorporate support for temporal scalability in the next
draft revision.

Sincerely,
/Henrik Lundin
Google